用于Socket.io的AS3库

我在我的项目中使用node.js + socket.io,而最让我困扰的问题之一就是缺less正常的AS3库,而不能使用socket.io来处理as3和node.js之间的通信。

在我上一个项目中,我使用了https://github.com/simb/FlashSocket.IO这个库,但是我必须回滚到node.js v0.8.25。

所以 – 要求:

  • 适用于node.js v0.10.x
  • 适用于socket.io v0.9.x
  • 安全连接支持(wss)

有一个以上的图书馆可能会更好,也许有人知道更好的图书馆? 谢谢!

       

网上收集的解决方案 "用于Socket.io的AS3库"